

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 08:29:10 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.171])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1J0T8ur011040	for <[email-masked]>;
Tue, 19 Feb 2008 08:29:09 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so498568wfc.22 for
<[email-masked]>; Mon, 18 Feb 2008 16:29:08 -0800 (PST)
Received: by 10.143.16.9 with SMTP id t9mr4873434wfi.107.1203380948197; Mon,
18 Feb 2008 16:29:08 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs248115wfp; Mon,
18 Feb 2008 16:29:06 -0800 (PST)
Received: by 10.64.91.15 with SMTP id o15mr11913650qbb.57.1203380945961; Mon,
18 Feb 2008 16:29:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si7142798qba.13.2008.02.18.16.29.03; Mon,
18 Feb 2008 16:29:05 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQgrN019880; Mon,
18 Feb 2008 18:28:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14912517 for [email-masked]; Mon,
18 Feb 2008 18:28:15 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J0SE2H009982 for
<[email-masked]>; Mon, 18 Feb 2008 18:28:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J0S7SA004702 for
<[email-masked]>; Mon, 18 Feb 2008 18:28:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1J0S75S030033 for
<[email-masked]>; Mon, 18 Feb 2008 18:28:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1J0S7nc030032 for [email-masked]; Mon, 18 Feb 2008 18:28:07 -0600
Date: Mon, 18 Feb 2008 18:28:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=9 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180067
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

308
ATHW40 PHFO 190027
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC TUE FEB 19 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 19 2008

WEAK AND DECAYING FRONTS AND FRONTAL REMNANTS WERE STRUNG OUT FROM
EAST TO WEST ACROSS THE REGION NORTH OF THE ISLANDS.  AN EAST TO
WEST RIDGE OF HIGH PRESSURE AT THE SURFACE REMAINED OVER THE STATE.
LIGHT SOUTHERLY WINDS FROM MAUI TO KAUAI WERE KEEPING THE FRONTS AT
BAY TO THE NORTH.  LIGHT EASTERLY WINDS PREVAILED NEAR THE BIG
ISLAND.

SCARCE ISOLATED PATCHES OF SCATTERED LOW CLOUDS IN THE VICINITY OF
THE ISLANDS WERE MOVING ALONG SLOWLY.  A FEW CLOUDS SEEN JUST SOUTH
OF OAHU WERE MOVING NORTH NEAR 5 MILES AN HOUR.  SOME LOW CLOUDS
SOUTH OF THE BIG ISLANDS WERE MOVING WEST NEAR 10 MILES AN HOUR.

THOUGH FEW CLOUDS WERE OVER THE SURROUNDING WATERS...LIGHT WINDS AND
DAYTIME HEATING PROMOTED CLOUD DEVELOPMENT DIRECTLY OVER THE
ISLANDS AND MAINLY ALONG THE SLOPES AND OVER MOUNTAINS.

WATER VAPOR IMAGERY SHOWED A BROAD UPPER LEVEL RIDGE EXTENDING FROM
THE NORTHEAST TO SOUTHWEST ACROSS THE HAWAIIAN ISLANDS.  THE RIDGE
AXIS EXTENDED FROM 27N 147W OVER THE STATE THROUGH 14N 180. THE
RIDGE WAS NEARLY STATIONARY.  AN UPPER LEVEL LOW WAS NEAR 09N 142W
AND WAS MOVING VERY SLOWLY EASTWARD.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.